/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

/* jost-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/Divi-Child-Theme/fonts/jost-v14-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* jost-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/Divi-Child-Theme/fonts/jost-v14-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* jost-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/Divi-Child-Theme/fonts/jost-v14-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body { font-family: 'Jost'; }

h1, h2, h3 {
	font-weight: 700;
} 

input.text, input.title, input.wpcf7-date, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea, input.wpcf7-submit {
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
	background: transparent;
	color: #fff;
	padding: 10px 12px;
	width: 100%;
	border-style: solid;
	border-color: #fff;
	border-width: 1px !important;
	margin-bottom: 15px;
}

input.text:focus, input.title:focus, input[type=text]:focus, select:focus, textarea:focus { border-color: #be9f55; color: #be9f55; }
.wpcf7 .wpcf7-submit:disabled { opacity: 0.5; }
input.wpcf7-submit:not(:disabled):hover { cursor: pointer; background: #be9f55; color: #fff; border-color: #be9f55; }

#infos .et_pb_column { padding: 15px; border: 1px solid #fff; display: flex; flex-direction: column; align-items: center; justify-content: space-between;}

.darken .et_parallax_bg_wrap:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
}

.marquee > div {
    display: inline-block;
    animation: marquee 40s linear infinite;
    white-space: nowrap;
}

@keyframes marquee {
    0% { transform: translateX(calc(100vw + 0%)); }
    100% { transform: translateX(calc(0px - 100%)); }
}

/* Single Post */
#main-content {
	background-color: #1a1a18;	
}
.wp-block-image img { width: 100%; max-width: none; }
.wp-block-separator:not(.is-style-wide):not(.is-style-dots) { color: #c8a06e; }